## libpdl-linearalgebra-perl 0.06

=== debian/changelog ===
libpdl-linearalgebra-perl (0.06-4) unstable; urgency=low

  * Initial Release. (Closes: #692094)

 -- Dima Kogan <dima@secretsauce.net>  Sat, 17 Nov 2012 14:13:33 -0800
