=== debian/control ===
Source: libpdl-linearalgebra-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Build-Depends: debhelper (>= 9.20120312),
 perl,
# versioned pdl dep to get dh_pdl
 pdl (>= 1:2.4.11-4),
 libatlas-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdl-linearalgebra-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpdl-linearalgebra-perl.git
Homepage: http://search.cpan.org/dist/PDL-LinearAlgebra/

Package: libpdl-linearalgebra-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, ${pdl:Depends}
Description: Linear Algebra utils for PDL
 PDL::LinearAlgebra provides PDL bindings to LAPACK and BLAS. The package
 contains both the slower-but-more-flexible PDL::LinearAlgebra module and
 faster-but-more-specific PDL::LinearAlgebra::Real and
 PDL::LinearAlgebra::Complex modules.
