=== debian/watch ===
version=3
http://search.cpan.org/dist/PDL-LinearAlgebra/   .*/PDL-LinearAlgebra-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
