## libpdl-linearalgebra-perl 0.08

=== debian/changelog ===
libpdl-linearalgebra-perl (0.08-1build1) trusty; urgency=medium

  * No-change rebuild for new pdl API.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Mar 2014 11:31:25 +0100

libpdl-linearalgebra-perl (0.08-1) unstable; urgency=low

  * Team upload

  [ Dima Kogan ]
  * New upstream release. (Closes: #730909 -- FTBFS - test failures)

    Main changes:

    - license updated to Artistic 2.0

    - Added support for the new 64-bit-index-enabled PDL ( >= 2.007 ).
      This is a non-backwards-compatible change so this package now requires
      this newer PDL.

    - msyminv() works correctly

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * drop trailing slash from metacpan URLs

 -- Damyan Ivanov <dmn@debian.org>  Wed, 04 Dec 2013 12:29:50 +0200
