=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Dima Kogan <dima@secretsauce.net>
 Build-Depends: debhelper (>= 9.20120312),
  perl,
-# versioned pdl dep to get dh_pdl
- pdl (>= 1:2.4.11-4),
+# versioned pdl dep to get dh_pdl and PDL_Indx
+ pdl (>= 1:2.007-2),
  libatlas-base-dev
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdl-linearalgebra-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libpdl-linearalgebra-perl.git
-Homepage: http://search.cpan.org/dist/PDL-LinearAlgebra/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-linearalgebra-perl.git
+Homepage: https://metacpan.org/release/PDL-LinearAlgebra
 
 Package: libpdl-linearalgebra-perl
 Architecture: any
