## libpdl-linearalgebra-perl 0.12

=== debian/changelog ===
libpdl-linearalgebra-perl (0.12-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Dec 2015 15:18:53 +0000

libpdl-linearalgebra-perl (0.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dima Kogan ]
  * Imported Upstream version 0.12
  * Patch: don't link with gfortran explicitly. Not needed on sid

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Add a patch to fix a spelling mistake in the POD.

 -- Dima Kogan <dima@secretsauce.net>  Tue, 25 Aug 2015 11:49:53 -0700
