=== debian/control ===
Source: libpdl-linearalgebra-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
# versioned pdl dep to get dh_pdl and PDL_Indx
               pdl (>= 1:2.007-2),
               libatlas-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-linearalgebra-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-linearalgebra-perl.git
Homepage: https://metacpan.org/release/PDL-LinearAlgebra

Package: libpdl-linearalgebra-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         ${pdl:Depends}
Description: Linear Algebra utils for PDL
 PDL::LinearAlgebra provides PDL bindings to LAPACK and BLAS. The package
 contains both the slower-but-more-flexible PDL::LinearAlgebra module and
 faster-but-more-specific PDL::LinearAlgebra::Real and
 PDL::LinearAlgebra::Complex modules.
