## libpdl-linearalgebra-perl 0.14

=== debian/changelog ===
libpdl-linearalgebra-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Update copyright years for Gregory Vanuxem.
  * Refresh patches.
  * Update upstream metadata for move to GitHub.
  * Update spelling-errors.patch to fix another typo.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Dec 2019 06:01:35 +0100

libpdl-linearalgebra-perl (0.12-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Update spelling-errors.patch to fix 'with' typo.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Add 'Testsuite: autopkgtest-pkg-perl' to control file.
  * Skip use.t, fails with unwhitelistable warnings.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 21:59:50 +0200

libpdl-linearalgebra-perl (0.12-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Bas Couwenberg ]
  * Enable all hardening buildflags.
  * Add patch to fix spelling errors.
  * Add upstream metadata.
  * Bump Standards-Version to 3.9.8, no changes.
  * Require at least pdl 2.016 for pdl transition.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2016 13:22:08 +0200
