=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
-# versioned pdl dep to get dh_pdl and PDL_Indx
-               pdl (>= 1:2.007-2),
+               pdl (>= 1:2.016),
                libatlas-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-linearalgebra-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-linearalgebra-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl.git
 Homepage: https://metacpan.org/release/PDL-LinearAlgebra
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpdl-linearalgebra-perl
 Architecture: any
