=== debian/watch ===
version=3
https://metacpan.org/release/PDL-LinearAlgebra   .*/PDL-LinearAlgebra-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
