## libpdl-linearalgebra-perl 0.26

=== debian/changelog ===
libpdl-linearalgebra-perl (0.26-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:49:48 +0100

libpdl-linearalgebra-perl (0.26-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.070.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 07:28:33 +0100

libpdl-linearalgebra-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Require at least pdl 2.061.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Nov 2021 06:19:32 +0100

libpdl-linearalgebra-perl (0.25-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with PDL 2.061.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 10:59:02 +0100

libpdl-linearalgebra-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Oct 2021 06:20:28 +0200

libpdl-linearalgebra-perl (0.24-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Bas Couwenberg ]
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Oct 2021 12:19:28 +0200

libpdl-linearalgebra-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Sep 2021 16:55:35 +0200

libpdl-linearalgebra-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Sep 2021 14:42:14 +0200

libpdl-linearalgebra-perl (0.21-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with PDL 2.057.
    (closes: #993424)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Sep 2021 06:50:48 +0200

libpdl-linearalgebra-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 18:59:36 +0200

libpdl-linearalgebra-perl (0.21-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Aug 2021 15:46:58 +0200

libpdl-linearalgebra-perl (0.20-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Require at least pdl 2.047.
  * Drop spelling patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 06:52:38 +0200

libpdl-linearalgebra-perl (0.18-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 May 2021 09:19:18 +0200

libpdl-linearalgebra-perl (0.17-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Require at least pdl 2.034.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Apr 2021 11:17:30 +0200

libpdl-linearalgebra-perl (0.16-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Mar 2021 06:45:36 +0100

libpdl-linearalgebra-perl (0.15-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Mar 2021 11:55:22 +0100

libpdl-linearalgebra-perl (0.14-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10.
  * Update lintian overrides.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 07:33:31 +0100
