=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               perl,
-               pdl (>= 1:2.016),
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native,
+               pdl (>= 1:2.061),
                libatlas-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl.git
 Homepage: https://metacpan.org/release/PDL-LinearAlgebra
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpdl-linearalgebra-perl
 Architecture: any
