## libpdl-linearalgebra-perl 0.35

=== debian/changelog ===
libpdl-linearalgebra-perl (0.35-1) unstable; urgency=medium

  * Team upload.

  [ Ed J ]
  * New upstream version 0.35

  [ Bas Couwenberg ]
  * Replace libblas-dev & liblapack-dev with libopenblas-serial-dev.

 -- Ed J <etj@cpan.org>  Sun, 17 Jul 2022 19:17:28 +0100

libpdl-linearalgebra-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Replace libatlas-base-dev with libblas-dev & liblapack-dev.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Jul 2022 18:32:26 +0200

libpdl-linearalgebra-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 Jul 2022 19:31:57 +0200

libpdl-linearalgebra-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2022 07:43:55 +0200

libpdl-linearalgebra-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 May 2022 20:56:13 +0200

libpdl-linearalgebra-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Require at least pdl 2.078.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Apr 2022 19:19:19 +0200

libpdl-linearalgebra-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, included/fixed upstream.
  * Add libdevel-checklib-perl & libextutils-f77-perl to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Apr 2022 17:46:21 +0200

libpdl-linearalgebra-perl (0.27-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS on i386.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Apr 2022 20:52:38 +0200

libpdl-linearalgebra-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Require at least pdl 2.075.
  * Refresh patches.
  * Don't include useless PDL::pp_def manpage.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Apr 2022 18:44:41 +0200
