=== debian/control ===
--- 
+++ 
@@ -5,21 +5,23 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               libdevel-checklib-perl,
+               libextutils-f77-perl,
+               libopenblas-serial-dev,
                perl-xs-dev,
                perl:native,
-               pdl (>= 1:2.061),
-               libatlas-base-dev
-Standards-Version: 4.6.0
+               pdl (>= 1:2.078)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl.git
 Homepage: https://metacpan.org/release/PDL-LinearAlgebra
 
 Package: libpdl-linearalgebra-perl
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${perl:Depends},
-         ${pdl:Depends}
+Depends: ${perl:Depends},
+         ${pdl:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: Linear Algebra utils for PDL
  PDL::LinearAlgebra provides PDL bindings to LAPACK and BLAS. The package
  contains both the slower-but-more-flexible PDL::LinearAlgebra module and
