=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,11 @@
 %:
 	dh $@
 
+override_dh_install:
+	dh_install
+
+	$(RM) debian/*/usr/share/man/man*/PDL::pp_defc.*
+
 override_dh_gencontrol:
 	dh_pdl
 	dh_gencontrol
