## libpdl-linearalgebra-perl 0.37

=== debian/changelog ===
libpdl-linearalgebra-perl (0.37-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 17:43:09 +0200

libpdl-linearalgebra-perl (0.37-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Apr 2023 08:54:16 +0200

libpdl-linearalgebra-perl (0.36-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.

  [ Ed J ]
  * New upstream version 0.36

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Apr 2023 19:05:20 +0200
