=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
 Section: perl
+Priority: optional
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
                libextutils-f77-perl,
@@ -11,10 +11,11 @@
                perl-xs-dev,
                perl:native,
                pdl (>= 1:2.078)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl.git
 Homepage: https://metacpan.org/release/PDL-LinearAlgebra
+Rules-Requires-Root: no
 
 Package: libpdl-linearalgebra-perl
 Architecture: any
