## libpdl-linearalgebra-perl 0.38

=== debian/changelog ===
libpdl-linearalgebra-perl (0.38-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:28:33 +0000

libpdl-linearalgebra-perl (0.38-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:22 +0100

libpdl-linearalgebra-perl (0.38-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-pdl for dh_pdl.
  * Enable Salsa CI.
  * Update Upstream-Contact in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Feb 2024 13:18:24 +0100
