=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: libpdl-linearalgebra-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
 Section: perl
 Priority: optional
 Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-pdl,
                libdevel-checklib-perl,
                libextutils-f77-perl,
                libopenblas-serial-dev,
