## libpdl-linearalgebra-perl 0.39

=== debian/changelog ===
libpdl-linearalgebra-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump minimum required pdl version.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Jul 2024 19:47:13 +0200
