=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libpdl-linearalgebra-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
 Section: perl
 Priority: optional
@@ -12,7 +11,7 @@
                libopenblas-serial-dev,
                perl-xs-dev,
                perl:native,
-               pdl (>= 1:2.078)
+               pdl (>= 1:2.083)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl.git
