## libpdl-linearalgebra-perl 0.40

=== debian/changelog ===
libpdl-linearalgebra-perl (0.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump minimum required pdl version.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2024 16:48:40 +0200
