## libpdl-linearalgebra-perl 0.43

=== debian/changelog ===
libpdl-linearalgebra-perl (0.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Jan 2025 17:13:26 +0100

libpdl-linearalgebra-perl (0.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 08 Dec 2024 07:00:15 +0100

libpdl-linearalgebra-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Nov 2024 16:09:28 +0100
