## libpdl-linearalgebra-perl 0.431

=== debian/changelog ===
libpdl-linearalgebra-perl (0.431-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Jan 2025 05:15:01 +0100
