## libpdl-linearalgebra-perl 0.432

=== debian/changelog ===
libpdl-linearalgebra-perl (0.432-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump minimum required pdl version.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jan 2025 06:07:20 +0100
