## libpdl-linearalgebra-perl 0.433

=== debian/changelog ===
libpdl-linearalgebra-perl (0.433-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS with GCC 15.
    (closes: #1097247)
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Sep 2025 12:44:30 +0200

libpdl-linearalgebra-perl (0.433-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Jan 2025 14:58:17 +0100
