=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                libopenblas-serial-dev,
                perl-xs-dev,
                perl:native,
-               pdl (>= 1:2.091)
-Standards-Version: 4.7.0
+               pdl (>= 1:2.096)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-linearalgebra-perl.git
 Homepage: https://metacpan.org/release/PDL-LinearAlgebra
