=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,3 @@
 	dh_install
 
 	$(RM) debian/*/usr/share/man/man*/PDL::pp_defc.*
-
-override_dh_gencontrol:
-	dh_pdl
-	dh_gencontrol
