=== debian/watch ===
version=4
https://metacpan.org/release/PDL-LinearAlgebra   .*/PDL-LinearAlgebra-v?@ANY_VERSION@@ARCHIVE_EXT@$
